| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_comp_master Member List

This is the complete list of members for jpeg_comp_master, including all inherited members.

call_pass_startup | jpeg_comp_master |
is_last_pass | jpeg_comp_master |
JMETHOD(void, prepare_for_pass,(j_compress_ptr cinfo)) | jpeg_comp_master |
JMETHOD(void, pass_startup,(j_compress_ptr cinfo)) | jpeg_comp_master |
JMETHOD(void, finish_pass,(j_compress_ptr cinfo)) | jpeg_comp_master |